#{extends 'borderPopup.html' /}

#{set 'titleHead'}
${jenisEmail.label}
#{/set}
<br/> <br /> <br />
<div class="content">

    <table id="table-list-undangan" class="table table-sm">
        <tr>
        *{<th width="200">Tanggal</th>}*
            <th>&{'pesan.subjek'}</th>
            <th>&{'pesan.konten'}</th>
        </tr>
        #{list items:list, as:'pesan'}
            <tr>
            *{<td>${pesan.enqueue_date?.formatDateTime()}</td>}*
                <td>
                    <strong>${pesan?.subject}</strong><br/>
                    dikirim pada: <strong>${pesan.enqueue_date?.formatDateTime()}</strong>
                </td>
                <td>${pesan?.rawBody?.raw()}</td>
            </tr>
        #{/list}
    </table>

</div>